import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增角色和业务层次关联
    appsystemrolebusiness(data) {
        return request({
            url: '/system/role/business',
            method: 'post',
            data
        })
    },
    //修改角色和业务层次关联
    editsystemrolebusiness(data) {
        return request({
            url: '/system/role/business/edit',
            method: 'post',
            data
        })
    },
    //查询角色和业务层次关联列表
    inquiresystemrolebusinessList(data) {
        return request({
            url: '/system/role/business/list',
            method: 'get',
            params: data
        })
    },
    //获取角色和业务层次关联详细信息
    obtainsystemrolebusiness(data) {
        return request({
            url: `/system/role/business/` + data,
            method: 'get',
        })
    },
} 